uuid: 7a3ed2f6-e888-45fd-9fc5-96f58b95611a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.breadproving
id: commerce_product_variation.default.breadproving
field_name: breadproving
entity_type: commerce_product_variation
bundle: default
label: 'Bread Proving Rating'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
